.page {
    background: #f3f3f3;
}

.page > .main > .inner {
    max-width: 1220px;
    width: 100%;
    padding: 0 20px;
    margin: 0 auto;
}

.breadcrumbs-wrapper {
    padding: 20px 0;
}

.breadcrumbs-wrapper .breadcrumbs .breadcrumb {
    text-transform: none;
}

h1 {
    padding: 10px 20px 20px;
    text-align: center;
}

h2 {
    padding: 30px 20px 20px;
    text-align: center;
}

.brands-wrapper {
    margin-bottom: 60px;
}

.brands {
    display: flex;
    flex-wrap: wrap;
    margin-left: -20px;
}

.brands .brand {
    display: inline-block;
    vertical-align: top;
    max-width: calc(33.33% - 20px);
    width: 100%;
    margin-top: 20px;
    margin-left: 20px;
    background: #fff;
    border-radius: 3px;
    transition: all 0.24s ease-in-out;
}

.brands .brand .content {
    position: relative;
    display: flex;
    align-items: center;
    height: 100%;
    padding: 15px 40px 15px 20px;
}

.brands .brand .content:after {
    content: '';
    position: absolute;
    top: 50%;
    right: 15px;
    transform: translateY(-50%);
    display: block;
    width: 24px;
    height: 24px;
    background: url('../images/icons/icon-chevron-right-dark.svg') no-repeat;
    transition: all 0.24s ease-in-out;
}

.brands .brand:hover {
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
}

.brands .brand:hover .content:after {
    right: 8px;
}

.brands .brand .content .image {
    flex: 0 0 40px;
    margin-right: 20px;
}

.brands .brand .content .image > img {
    display: block;
    width: 100%;
}

.models-wrapper {
    margin-bottom: 60px;
}

.models {
    display: flex;
    flex-wrap: wrap;
    margin-left: -20px;
}

.models .model {
    display: inline-block;
    vertical-align: top;
    max-width: calc(33.33% - 20px);
    width: 100%;
    margin-top: 20px;
    margin-left: 20px;
    background: #fff;
    border-radius: 3px;
    transition: all 0.24s ease-in-out;
}

.models .model .content {
    position: relative;
    display: flex;
    align-items: center;
    height: 100%;
    padding: 15px 40px 15px 15px;
}

.models .model .content:after {
    content: '';
    position: absolute;
    top: 50%;
    right: 15px;
    transform: translateY(-50%);
    display: block;
    width: 24px;
    height: 24px;
    background: url('../images/icons/icon-chevron-right-dark.svg') no-repeat;
    transition: all 0.24s ease-in-out;
}

.models .model:hover {
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
}

.models .model:hover .content:after {
    right: 8px;
}

.models .model .content .image {
    flex: 0 0 100px;
    margin-right: 15px;
}

.models .model .content .image > img {
    display: block;
    width: 100%;
}

@media screen and (min-width: 0px) and (max-width: 740px) {

    h1 {
        padding: 5px 10px 10px;
    }

    h2 {
        padding: 20px 10px 10px;
    }

    .brands-wrapper .brands .brand {
        display: block;
        max-width: 100%;
        margin-top: 10px;
    }

    .models-wrapper .models .model {
        display: block;
        max-width: 100%;
        margin-top: 10px;
    }
}
